package com.example.shawarma.widgets

import androidx.compose.foundation.Image
import androidx.compose.foundation.layout.Column
import androidx.compose.foundation.layout.fillMaxSize
import androidx.compose.foundation.layout.size
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment
import androidx.compose.ui.Modifier
import androidx.compose.ui.res.painterResource
import androidx.compose.ui.unit.dp
import androidx.compose.ui.zIndex
import com.example.shawarma.R

@Composable
fun ShawarmaLogo2() {
    Column(
        modifier = Modifier
            .zIndex(-1f)
            .fillMaxSize(),
        horizontalAlignment = Alignment.CenterHorizontally
    ) {
        Image(
            painter = painterResource(id = R.drawable.shawarma1),
            contentDescription = null,
            modifier = Modifier
                .size(256.dp, 256.dp)
        )
    }
}